Page MenuHomePhabricator

Implement refined WikimediaUI icon set in non-code places
Closed, ResolvedPublic

Description

After unification comes implementation:

Nevertheless there are other non-code places which need updates as well:

Follow-ups, and OOUI-specific issues are best tackled as sub-tasks of T141801.

Event Timeline

Volker_E renamed this task from Implement refined WikimediaUI icon set everywhere to Implement refined WikimediaUI icon set in non-code places.Jan 5 2018, 5:02 AM
Volker_E triaged this task as Normal priority.
Volker_E created this task.
Volker_E removed a project: OOUI.Jan 6 2018, 7:28 AM
Volker_E updated the task description. (Show Details)Mar 15 2018, 12:23 AM
Volker_E updated the task description. (Show Details)Mar 27 2018, 5:05 PM
Cirdan added a subscriber: Cirdan.Apr 26 2018, 12:14 PM
Volker_E closed this task as Resolved.Sep 28 2018, 2:14 AM
Volker_E claimed this task.
Volker_E updated the task description. (Show Details)
Volker_E raised the priority of this task from Normal to Needs Triage.Sep 28 2018, 2:15 AM
Volker_E moved this task from Backlog to Done on the UI-Standardization-Kanban board.